



/*ここからブロック*/
.block1-w{
width:100%;

padding:111px 0 30px;
}
.block1{
width:1000px;
max-width:90%;
padding:30px 0 0;
margin:0 auto;
}
.block1-i{
padding:80px 5%;
background-color:#fff;
min-height:800px;
}
/*ここまでブロック*/

/*ここからブロック*/
.block2-w{
width:100%;

padding:30px 0;
}
.block2{
width:1000px;
max-width:90%;
padding:0;
margin:0 auto;
}
.block2-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/

/*ここからブロック*/
.block3-w{
width:100%;
background-color:#fdfddf;
padding:30px 0;
}
.block3{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block3-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/

/*ここからブロック*/
.block4-w{
width:100%;
background-color:#d7fbd7;
padding:30px 0;
}
.block4{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block4-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/

/*ここからブロック*/
.block5-w{
width:100%;
background-color:#f7e8ff;
padding:30px 0;
}
.block5{
width:1000px;
max-width:90%;
padding:30px 0;
margin:0 auto;
}
.block5-i{
min-height:300px;
background-color:#fff;
}
/*ここまでブロック*/


/*ここから共通*/

.kp1{
font-size: 23px;
color: #595757;
text-align: center;
}

.kp2{
border-bottom:solid 1px #595757;
width:220px;
margin:0 auto;
}

.kp3{
font-size: 23px;
color: #595757;
text-align: center;
margin-bottom:50px;
}

.kp4{
width: 90%;
max-width: 900px;
font-size: 15px;
color: #595757;
margin: 0 auto 40px;
text-align:center;
}

.kp5{
font-size:22px;
margin-bottom:20px;
text-align:center;
color: #595757;
}

.kp6{
font-size: 15px;
text-align:center;
color: #595757;
}
/*ここまで共通*/




/* 左右寄せにしても、その後に続く要素を強制的に「次の行」へ落とす */
.alignright, .alignleft {
    display: block !important; /* インラインからブロックへ変更 */
    float: none !important;    /* 浮遊を解除 */
    clear: both !important;   /* 回り込みを禁止 */
}

/* 右寄せの再現（floatを使わずにmarginで寄せる） */
.alignright {
    margin-left: auto !important;
    margin-right: 0 !important;
}

/* 左寄せの再現 */
.alignleft {
    margin-left: 0 !important;
    margin-right: auto !important;
}



























/* 画面幅1024以下 PC*/
@media screen and (max-width: 1024px) {

}


/* 画面幅768px以下 タブレット*/
@media screen and (max-width: 768px) {

}

/* 画面幅375px以下　モバイル*/
@media screen and (max-width: 375px) {



}